Github messages for voidlinux
 help / color / mirror / Atom feed
* [ISSUE] './xbps-src binary-bootstrap' fails
@ 2020-10-17 15:02 gspe
  2020-10-17 15:16 ` sgn
  2020-10-17 15:16 ` [ISSUE] [CLOSED] " sgn
  0 siblings, 2 replies; 3+ messages in thread
From: gspe @ 2020-10-17 15:02 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 1404 bytes --]

New issue by gspe on void-packages repository

https://github.com/void-linux/void-packages/issues/25691

Description:
### System

* xuname: 
  Void 5.8.16_1 x86_64 AuthenticAMD uptodate rrFFFFFFFFF
* package:  
  ``./xbps-src binary-bootstrap``

### Expected behavior
Expected that xbps-src to be updated

### Actual behavior
``./xbps-src binary-bootstrap`` fails with following errors:
```
libcrypto45-3.0.2_2: collecting files...
libssl47-3.0.2_2: collecting files...
libtls19-3.0.2_2: collecting files...
libressl-3.0.2_2: collecting files...
ERROR: libressl-3.0.2_2: file `/usr/lib/libcrypto.so.45.0.5' already installed by package libcrypto45-3.0.2_2.
ERROR: libressl-3.0.2_2: file `/usr/lib/libssl.so.47.0.6' already installed by package libssl47-3.0.2_2.
ERROR: libressl-3.0.2_2: file `/usr/lib/libtls.so.19.0.7' already installed by package libtls19-3.0.2_2.
ERROR: libressl-3.0.2_2: file `/usr/lib/libcrypto.so.45' already installed by package libcrypto45-3.0.2_2.
ERROR: libressl-3.0.2_2: file `/usr/lib/libssl.so.47' already installed by package libssl47-3.0.2_2.
ERROR: libressl-3.0.2_2: file `/usr/lib/libtls.so.19' already installed by package libtls19-3.0.2_2.
Transaction failed! see above for errors.
=> ERROR: xbps-src: failed to install base-chroot!
```

### Steps to reproduce the behavior
I didn't anything special maybe I didn't update very frequently


^ permalink raw reply	[flat|nested] 3+ messages in thread

* Re: './xbps-src binary-bootstrap' fails
  2020-10-17 15:02 [ISSUE] './xbps-src binary-bootstrap' fails gspe
@ 2020-10-17 15:16 ` sgn
  2020-10-17 15:16 ` [ISSUE] [CLOSED] " sgn
  1 sibling, 0 replies; 3+ messages in thread
From: sgn @ 2020-10-17 15:16 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 222 bytes --]

New comment by sgn on void-packages repository

https://github.com/void-linux/void-packages/issues/25691#issuecomment-711028130

Comment:
Please update your `void-packages` clone.
Our `libressl` should be `3.1.4_2`, now.

^ permalink raw reply	[flat|nested] 3+ messages in thread

* Re: [ISSUE] [CLOSED] './xbps-src binary-bootstrap' fails
  2020-10-17 15:02 [ISSUE] './xbps-src binary-bootstrap' fails gspe
  2020-10-17 15:16 ` sgn
@ 2020-10-17 15:16 ` sgn
  1 sibling, 0 replies; 3+ messages in thread
From: sgn @ 2020-10-17 15:16 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 1407 bytes --]

Closed issue by gspe on void-packages repository

https://github.com/void-linux/void-packages/issues/25691

Description:
### System

* xuname: 
  Void 5.8.16_1 x86_64 AuthenticAMD uptodate rrFFFFFFFFF
* package:  
  ``./xbps-src binary-bootstrap``

### Expected behavior
Expected that xbps-src to be updated

### Actual behavior
``./xbps-src binary-bootstrap`` fails with following errors:
```
libcrypto45-3.0.2_2: collecting files...
libssl47-3.0.2_2: collecting files...
libtls19-3.0.2_2: collecting files...
libressl-3.0.2_2: collecting files...
ERROR: libressl-3.0.2_2: file `/usr/lib/libcrypto.so.45.0.5' already installed by package libcrypto45-3.0.2_2.
ERROR: libressl-3.0.2_2: file `/usr/lib/libssl.so.47.0.6' already installed by package libssl47-3.0.2_2.
ERROR: libressl-3.0.2_2: file `/usr/lib/libtls.so.19.0.7' already installed by package libtls19-3.0.2_2.
ERROR: libressl-3.0.2_2: file `/usr/lib/libcrypto.so.45' already installed by package libcrypto45-3.0.2_2.
ERROR: libressl-3.0.2_2: file `/usr/lib/libssl.so.47' already installed by package libssl47-3.0.2_2.
ERROR: libressl-3.0.2_2: file `/usr/lib/libtls.so.19' already installed by package libtls19-3.0.2_2.
Transaction failed! see above for errors.
=> ERROR: xbps-src: failed to install base-chroot!
```

### Steps to reproduce the behavior
I didn't anything special maybe I didn't update very frequently


^ permalink raw reply	[flat|nested] 3+ messages in thread

end of thread, other threads:[~2020-10-17 15:16 UTC | newest]

Thread overview: 3+ messages (download: mbox.gz / follow: Atom feed)
-- links below jump to the message on this page --
2020-10-17 15:02 [ISSUE] './xbps-src binary-bootstrap' fails gspe
2020-10-17 15:16 ` sgn
2020-10-17 15:16 ` [ISSUE] [CLOSED] " sgn

Github messages for voidlinux

This inbox may be cloned and mirrored by anyone:

	git clone --mirror http://inbox.vuxu.org/voidlinux-github

	# If you have public-inbox 1.1+ installed, you may
	# initialize and index your mirror using the following commands:
	public-inbox-init -V1 voidlinux-github voidlinux-github/ http://inbox.vuxu.org/voidlinux-github \
		voidlinux-github@inbox.vuxu.org
	public-inbox-index voidlinux-github

Example config snippet for mirrors.
Newsgroup available over NNTP:
	nntp://inbox.vuxu.org/vuxu.github.voidlinux


AGPL code for this site: git clone https://public-inbox.org/public-inbox.git